# CreateKeyOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **String** | An armored SSH key to add | 
**read_only** | Option<**bool**> | Describe if the key has only read access or read/write | [optional]
**title** | **String** | Title of the key to add | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


